/* Subscription status description, shown in settings */
"profile.subscription_state.setapp" = "Setapp";
/* Subscription status description, shown in settings */
"profile.subscription_state.free" = "Kostenlos";
/* Subscription status description, shown in settings */
"profile.subscription_state.promo" = "Werbeaktion";
/* Subscription status description, shown in settings */
"profile.subscription_state.promo_till_date" = "Aktion bis %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.pay_as_you_go" = "Bezahlung nach Bedarf";
/* Subscription status description, shown in settings */
"profile.subscription_state.autorenewable" = "Automatische Verlängerung";
/* Subscription status description, shown in settings */
"profile.subscription_state.autorenew_on_date" = "Automatische Verlängerung bei %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.valid" = "Gültig";
/* Subscription status description, shown in settings */
"profile.subscription_state.valid_till_date" = "Gültig bis %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.cancelled" = "Abgebrochen";
/* Subscription status description, shown in settings */
"profile.subscription_state.cancelled_valid_till_date" = "Storniert: gültig bis %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.please_renew_subscription" = "Bitte erneuern Sie Ihr Abonnement";
/* Subscription status description, shown in settings */
"profile.subscription_state.expired_on" = "Abgelaufen am %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.grace_period" = "Gnadenfrist";
/* Subscription status description, shown in settings */
"profile.subscription_state.new" = "Neu";
/* Subscription status description, shown in settings */
"profile.subscription_state.trial" = "Testversion";

/* Diia subscription description */
"profile.subscription.diiaSubscription" = "Kostenlose Premium 🇺🇦";

/* Profile account state, shown as title in subscription settings */
"profile.account_state.new" = "Neu";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.active" = "Aktiv";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.billing_retry" = "Abrechnung fehlgeschlagen";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.cancelled" = "Abgebrochen";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.expired" = "Neu";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.grace" = "Grace Periode";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.trial" = "Testversion";

/* Activate shortcut button title */
"shortcut.connect_action" = "Aktivieren";
/* Label to show while shortcut is activating */
"shortcut.connecting_action" = "Verbinden...";
/* Deactivate shortcut button title */
"shortcut.disconnect_action" = "Deaktivieren";
/* Cancel shortcut activation button title */
"shortcut.connecting_button_cancel_action" = "Abbrechen";
/* Label */
"shortcut.all_clear_now" = "Alles klar!";
/* Shortcut button title for browse privately*/
"shortcut.customize_button.browse_privately" = "Einstellungen";
/* Shortcut button title for country picker*/
"shortcut.customize_button.country_picker" = "Land wählen";
/* Shortcut button title for streaming*/
"shortcut.customize_button.streaming" = "Ändern";
/* Alert label */
"shortcut.failure_permission_denied" = "ClearVPN kann keine Verbindung herstellen, ohne eine VPN-Konfiguration hinzuzufügen.";
/* Alert description */
"shortcut.failure_permission_denied_recovery_suggestion" = "Wenn Sie die VPN-Konfiguration zum ersten Mal aktivieren, können Sie ClearVPN die VPN-Konfiguration hinzufügen.";

/* Label */
"paywall.choose_your_plan" = "ClearVPN Premium, für Sie";
/* Label */
"paywall.label_free_trial" = "Heute auf Premium upgraden";
/* Label */
"paywall.enjoy_premium" = "Genießen Sie Premium in komfortabler Geschwindigkeit. Nehmen Sie es langsam oder sparen Sie mehr.";
/* Label */
"paywall.enjoy_better_web" = "Genieße bessere Web mit Premium";
/* Label */
"paywall.monthly_plan" = "Monatlicher Plan";
/* Label */
"paywall.weekly_plan" = "Wöchentliches Paket";
/* Label */
"paywall.we_will_remind_every_billing" = "Wir werden Ihnen vor jedem Rechnungsdatum eine Erinnerung senden. Sie können jederzeit stornieren.";
/* Label */
"paywall.get_the_most" = "Holen Sie das Beste aus Ihrem ClearVPN mit unserem Premium-Abonnement";
/* Label, Paywall benefit */
"paywall.benefits.geolocation_change" = "Ändern Sie Ihren digitalen Standort";
/* Label, Paywall benefit */
"paywall.benefits.unlimited_streaming" = "Streaming ohne Einschränkungen";
/* Label, Paywall benefit */
"paywall.benefits.online_privacy_protection" = "Schütze deine Online-Privatsphäre";
/* Label, Paywall benefit */
"paywall.benefits.strict_no_log_policy" = "Strikte No-Log-Richtlinie";
/* Label, Paywall benefit */
"paywall.benefits.24_7_support" = "24/7 Live-Support";
/* Label, Paywall benefit */
"paywall.benefits.up_to_6_devices" = "Bis zu 6 Geräte verbinden";
/* Label, Paywall benefit */
"paywall.benefits.unlock_protection" = "Alle Schutzwerkzeuge freischalten";
/* Label, Paywall benefit */
"paywall.benefits.smart_ip_change" = "Intelligente IP-Änderung für jede Aufgabe";
/* Label, Paywall benefit */
"paywall.benefits.pick_servers" = "Wähle Server aus über 40 Ländern";
/* Label, Paywall benefit */
"paywall.benefits.more_streaming_content" = "Weitere Streaming-Inhalte ansehen";
/* Label, Paywall benefit */
"paywall.benefits.access_from_6_devices" = "Bis zu 6 Geräte pro Konto";
/* Label, Paywall benefit */
"paywall.benefits.onlineSupport" = "24/7 Online-Support";
/* Label, Paywall benefit */
"paywall.benefits.more_benefits" = "weitere Vorteile haben die ganze Zeit hinzugefügt";
/* Label */
"paywall.select_your_subscription_plan" = "Wählen Sie Ihren Premium-Plan";
/* Button, CTA to upgrade current user plan from free plan */
"paywall.upgrade_your_plan" = "Upgrade auf Premium";
/* Button, action to open paywall (user if eligible for trial) */
"paywall.upgrade_your_plan_with_trial" = "Kostenlos testen";
/* Button, CTA to upgrade current user plan */
"paywall.get_started" = "Los geht's";
/* Button */
"paywall.see_other_plans" = "Andere Pläne anzeigen";
/* Button */
"paywall.restore_purchase" = "Einkauf wiederherstellen";
/* Button */
"paywall.terms_and_conditions" = "Nutzungsbedingungen";
/* Button */
"paywall.get_premium_with_diia" = "Erhalte Premium mit Diia";
/* Label */
"paywall.best_plan" = "TOP";
/* Label */
"paywall.loading_plans" = "Lade Pläne ...";
/* Error */
"paywall.error.no_past_purchases_message" = "Anscheinend haben Sie keine früheren Einkäufe";
/* Error */
"paywall.error.no_past_purchases_recovery_suggestion" = "Kontaktieren Sie unser Support-Team, falls Sie denken, dass es einen Fehler gegeben hat.";
/* Label */
"paywall.upgrade_description" = "Nehmen Sie es langsam oder sparen Sie mehr, indem Sie sich für einen längeren Zeitraum anmelden. Kündigen Sie jederzeit ab.";
/* Label */
"paywall.selected" = "Ausgewählt";
/* Purchase or restore purchases is processing transactions*/
"paywall.processing" = "Bitte warten...";

/* Screen title on year paywall when user is not eligible for free trial */
"paywall.start_plan" = "Jetzt loslegen";
/* Screen title on year paywall when user is eligible for free trial and toggle on */
"paywall.start_year_free_trial" = "%@, dann %@ / Jahr";
/* Screen title on year paywall when user is eligible for free trial and toggle on */
"paywall.year_price_button_title" = "%@/Jahr";
/* Screen title on paywall when user is eligible for free trial */
"paywall.start_free_trial" = "Starte %@";
/* Label */
"paywall.start_free_trial_button" = "Kostenlos testen";
/* Button */
"paywall.restore_purchases" = "Käufe wiederherstellen";
/* Label */
"paywall.or_price_per_month" = "oder %@ / Monat";
/* Label */
"paywall.price_per_month_ios" = "%@ pro Monat";
/* Label */
"paywall.price_per_month_tvos" = "%@ / Monat";
/* Label */
"paywall.price_per_month_ios_after_trial" = "%@ pro Monat nach der Testversion";
/* Restore button title while purchase restoration is in progress. */
"paywall.restoring" = "Wiederherstellen...";
/* Button */
"paywall.get_premium" = "Premium erhalten";
/* Failed to load products label */
"paywall.something_went_wrong" = "Anscheinend ist etwas schiefgelaufen";
/* Try loading products again button */
"paywall.try_again" = "Erneut versuchen";
/* Label */
"paywall.cancel_anytime" = "Automatisch verlängerbar. Jederzeit kündbar.";
/* Label */
"paywall.not_sure_try_for_free" = "Noch nicht überzeugt? Testen Sie es kostenlos";
/* Label */
"paywall.free_trial_activated" = "Gratis-Testversion angefragt";
/* Label */
"paywall.start_now_and_save" = "Jetzt loslegen und 20%% sparen";
/* Label */
"paywall.price_first_year" = "%@ erstes Jahr";

"paywall.offer.not_available_title" = "Sorry, dieses Angebot ist abgelaufen";
"paywall.offer.not_available_subtitle" = "Nicht traurig sein, denn in der Zukunft gibt es ClearVPN garantiert wieder zu tollen Angebotspreisen!";
"paywall.paid_yearly" = "jährlich";

/* Alert OK button */
"common.alerts.ok" = "Ok";
/* Alert Cancel button */
"common.alerts.cancel" = "Abbrechen";
/* Alert title */
"common.alerts.error" = "Fehler";
/* Alert button */
"common.alerts.done" = "Fertig";
/* Alert button */
"common.alerts.mac_quit" = "Beenden";
/* Alert button */
"common.alerts.retry" = "Erneut versuchen";
/* Cancel button */
"common.buttons.cancel" = "Abbrechen";

/* Alert title */
"alert.account_confirmation_email.success_title" = "Hurray! Nur noch eine Sache.";
/* Alert message */
"alert.account_confirmation_email.success_message" = "Wir haben Ihnen eine Bestätigungs-E-Mail gesendet. Bitte öffnen Sie diese und klicken Sie auf \"Bestätigen Sie Ihre E-Mail\", um die Registrierung abzuschließen.";
/* Alert title */
"alert.account_confirmation_email.failure_title" = "Hoppla! Es gab ein Problem beim Senden der Bestätigungs-E-Mail.";
/* Alert message */
"alert.account_confirmation_email.failure_message" = "Bitte versuchen Sie es später erneut.";

/* Alert title */
"alert.version_is_outdated.title" = "Diese App-Version ist veraltet";
/* Alert message */
"alert.version_is_outdated.message" = "Wir haben neue entscheidende Updates für Ihre ClearVPN-Erfahrung";
/* Alert button */
"alert.version_is_outdated.download_new_version" = "Neue Version herunterladen";

/* Alert title */
"alert.version_not_supported.title" = "Ups…";
/* Alert subtitle */
"alert.version_not_supported.subtitle" = "Diese ClearVPN-Version wird nicht unterstützt";
/* Alert message */
"alert.version_not_supported.message" = "Bitte laden Sie die neueste Version der App herunter";
/* Alert button */
"alert.version_not_supported.download_new_version" = "Neue Version herunterladen";
/* Alert button */
"alert.version_not_supported.close_mac_app" = "App schließen";

/* Alert title */
"alert.account_deletion.failed_title" = "Löschen Ihres Kontos fehlgeschlagen";

/* Alert title */
"alert.failed_try_again" = "Etwas ist schief gelaufen 😕. Bitte versuchen Sie es erneut.";

/* Alert title */
"alert.no_seats_left.title" = "Dieses Konto ist bereits voll!";
/* Alert message */
"alert.no_seats_left.message" = "Ihr Konto hat sein Gerätelimit erreicht. Um dieses Gerät hinzuzufügen, entfernen Sie bitte mindestens ein angeschlossenes Gerät aus Ihrem Konto.";
/* Alert button */
"alert.no_seats_left.manage_devices" = "Geräte verwalten";

/* Alert title */
"alert.remove_device.title" = "Dieses Gerät entfernen?";
/* Alert message */
"alert.remove_device.message" = "Sie verlieren den Zugriff auf ClearVPN auf diesem Gerät.";
/* Alert button */
"alert.remove_device.button" = "Ja, Gerät entfernen";
/* Alert button */
"alert.remove_device.button_cancel" = "Behalten";

/* Alert title */
"alert.purchase_successful.title" = "Danke, dass Sie ClearVPN gewählt haben!";
/* Alert message */
"alert.purchase_successful.message" = "Deine Premium ist in Betrieb!
genieße ein besseres und sichereres Internet mit deinem neuen VPN-Assistenten.";
/* Button */
"alert.purchase_successful.button" = "Los geht's!";

/* Alert title */
"alert.purchase_pending.title" = "Zahlung läuft";
/* Alert message */
"alert.purchase_pending.message" = "Es kann einen Moment dauern, aber Sie müssen nichts weiter tun. Sobald die Zahlung genehmigt wurde, wird sie automatisch abgeschlossen.";

/* Title */
"alert.exiting_mac_app.title" = "ClearVPN beenden?";
/* Alert message */
"alert.exiting_mac_app.shortcut_will_be_terminated" = "Es kann gefährlich werden, ohne dass ein VPN aktiviert ist.";

/* Alert Title */
"alert.logout.title" = "Abmelden von ClearVPN?";
/* Alert message */
"alert.logout.message" = "Es ist gefährlich draußen im Internet. Sind Sie sicher, dass Sie Ihre Verbindung ungeschützt lassen möchten?";
/* Alert button */
"alert.logout.cancel_button" = "Eingeloggt bleiben";
/* Alert button */
"alert.logout.active_button" = "Ja, abmelden";

/* Title label */
"alert.failed_to_load_user_profile.title" = "Die App kann nicht geladen werden";
/* Button */
"alert.failed_to_load_user_profile.message" = "Überprüfen Sie Ihre Internetverbindung, deaktivieren Sie alle Tools von Drittanbieter-Netzwerken und versuchen Sie es dann erneut";

/* Alert title */
"alert.system_extension_requires_mac_reboot.title" = "Ihr System benötigt einen Neustart, um die installierte ClearVPN-System-Erweiterung auszuführen.";
/* Alert message */
"alert.system_extension_requires_mac_reboot.message" = "Bitte starten Sie Ihren Mac neu, um sich mit dem ausgewählten ClearVPN-Verbindungsmodus verbinden zu können.";

/* Alert title */
"alert.your_subscription_has_been_renewed.title" = "Hurra!";
/* Alert message */
"alert.your_subscription_has_been_renewed.message" = "Dein Abonnement wurde verlängert!";

"alert.guest.premium_guest_sign_in_with_setapp.title" = "Sind Sie sicher, dass Sie sich mit Setapp anmelden möchten?";
"alert.guest.premium_guest_sign_in_with_setapp.subtitle" = "Dies verhindert die Nutzung des derzeit aktiven Premium.";
"alert.guest.premium_guest_sign_in_with_setapp.sign_in_with_setapp" = "Mit Setapp anmelden";

"alert.proceed_to_diia.title" = "Schalten Sie Premium kostenlos mit Diia frei";
"alert.proceed_to_diia.subtitle" = "Stellen Sie sicher, dass Sie vorher eine aktive Diia App installiert haben";
"alert.proceed_to_diia.primary_button_title" = "Mit Diia freischalten";
"alert.proceed_to_diia.secondary_button_title" = "Nein danke";

"alert.privacy_policy_updated.title" = "Wir haben unsere Datenschutzrichtlinie aktualisiert 🔒";
"alert.privacy_policy_updated.subtitle" = "Wir haben unsere Datenschutzrichtlinie erweitert, um deutlicher zu kommunizieren, wie wir Ihre Daten schützen und welche Informationen wir sammeln.\nDas wird Sie in keiner Weise beeinflussen, aber es ist wichtig, dass wir Sie über die Veränderungen informieren.";
"alert.privacy_policy_updated.primary_button_title" = "Aktualisierte Richtlinie lesen";
"alert.privacy_policy_updated.secondary_button_title" = "Zurück zur App";

"alert.tv_device_paired.title" = "Dein Gerät ist verbunden!";
"alert.tv_device_paired.description" = "Dein TV ist jetzt mit Ihrem Konto verbunden.";

/* Label */
"dashboard.title" = "Dashboard";
/* Label */
"dashboard.unknown_location" = "Unbekannter Standort";

/* Country picker recent countries header */
"shortcuts.countries_recents" = "Letzte";
/* Label */
"shortcuts.all_countries" = "Alle Länder";

/* Label welcome screen */
"welcome.welcome_title" = "Willkommen\nbei ClearVPN!";
/* Label welcome screen */
"welcome.welcome_title_mac" = "Willkommen bei ClearVPN!";
/* Label description welcome screen */
"welcome.welcome_description" = "VPN, das du liebst 💜";
/* Button */
"welcome.start_without_account" = "Erkunde die App";
/* Label */
"welcome.by" = "von";

/* Label social login */
"sign_in.social.login_flow.title" = "Sehr gut, lasst uns loslegen";
/* Button social login: go to the set password screen */
"sign_in.social.go_to_next_screen" = "Nächste";
/* Label */
"sign_in.social.or" = "oder weiter mit";
/* Label email Textfield placeholder */
"sign_in.enter_your_email" = "E-Mail eingeben";
/* Label */
"sign_in.password.privacy_policy_terms_of_use" = "Indem Sie die App erkunden oder sich anmelden, stimmen Sie unseren Nutzungsbedingungen und Datenschutzrichtlinien zu";
/* Button IMPORTANT! This is part of the label above. Please, translate it in relevant form */
"sign_in.password.privacy_policy" = "Datenschutzrichtlinien zu";
/* Button IMPORTANT! This is part of the label above. Please, translate it in relevant form  */
"sign_in.password.terms_of_use" = "Nutzungsbedingungen";
/* Button */
"sign_in.login.signIn" = "Anmelden";

/* Error message */
"error_messages.email.please_enter_correct_email" = "Bitte geben Sie eine korrekte E-Mail ein.";
"error_messages.ikev2.credentials_missing" = "Verbindungsdaten nicht gefunden.";
"error_messages.restart_app_recovery_suggestion" = "Bitte starten Sie die App neu, um dieses Problem zu beheben";
"error_messages.ikev2.failed_to_write_to_keychain" = "Fehler beim Schreiben in Schlüsselbund, Fehler: %@";
"error_messages.openvpn.credentials_missing" = "Verbindungsdaten nicht gefunden.";
"error_messages.openvpn.unsupported_protocol" = "Verbindungsprotokoll wird nicht unterstützt.";
"error_messages.openvpn.missing_configuration" = "Konfiguration fehlt";
"error_messages.store.receipt_is_missing" = "Entschuldigung, wir konnten keine Quittung für Ihren Kauf finden.";
"error_messages.store.tokenMissing" = "Sie sind nicht authentifiziert";
"error_messages.store.tokenMissing_recovery_suggestion" = "Bitte melden Sie sich an, um fortzufahren.";
"error_messages.store.payment_link_broken" = "Zahlungslink ist defekt.";
"error_messages.store.receipt_valid_for_different_account" = "Der Kauf gehört nicht zu Ihrem Konto.";
"error_messages.store.receipt_valid_for_different_account_recovery_suggestion" = "Möchten Sie den Zugriff auf Ihr Premium-Konto wiederherstellen?";
"error_messages.store.receipt_valid_for_different_account.restore" = "Ja";
"error_messages.connection_timeout.failed_to_connect" = "Verbindung zur Verknüpfung fehlgeschlagen.";
"error_messages.connection_timeout.failed_to_connect_recovery_suggestion" = "Bitte überprüfen Sie Ihre Netzwerkverbindung.";
"error_messages.another_vpn_detected" = "Wenn Sie mit einem anderen VPN verbunden sind, schalten Sie es bitte aus und versuchen Sie es erneut.";

/* Label shown when connection failed */
"error_messages.generic" = "Etwas ist schief gelaufen";
/* We are working on a fix error recovery suggestion*/
"error_messages.problem_has_been_reported" = "Es ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.";
/* Button */
"error_messages.try_again" = "Erneut versuchen";

/* Label */
"create_account_email.already_have_account" = "Haben Sie bereits ein Konto?";
/* Button */
"create_account_email.sign_in" = "Anmelden";
/* Button */
"create_account_email.sign_up" = "Registrieren";
/* Label */
"create_account.or_sign_up_with" = "oder weiter mit";

/* Label */
"payment_issue.title" = "Uh-oh... Ihre Zahlung wurde festgefahren";
/* Label */
"payment_issue.subtitle" = "Wir konnten Ihre letzte Abonnementgebühr nicht verarbeiten. Bitte aktualisieren Sie Ihre Zahlungsinformationen, damit alles funktioniert.";
/* Button */
"payment_issue.go_account" = "Zum Konto gehen";
/* Button */
"payment_issue.pay_with_card" = "Mit Karte bezahlen";

/* Button, submit rating */
"rating.submit" = "Absenden";
/* Label */
"rating.please_rate_your_experience" = "Wie würden Sie ClearVPN bewerten?";
"rating.can_you_tell_us_what_went_wrong" = "Oh kein… Können Sie uns sagen,\nwas ist schief gelaufen?";
"rating.please_tell_us_how_make_better" = "Bitte sag uns, wie wir ClearVPN für dich verbessern können";

/* Label */
"rating.how_app_meets_your_requirements" = "Wie erfüllen die Fähigkeiten von ClearVPN Ihre Anforderungen?";
/* Label */
"rating.next" = "Nächste";
/* Label */
"rating.how_easy" = "Wie einfach ist ClearVPN zu nutzen?";
/* Label */
"rating.send_feedback" = "Feedback senden";
/* Label */
"rating.thanks_for_feedback" = "Vielen Dank für Ihr Feedback!";

/* Help menu item in the main menu*/
"menu.help" = "Hilfe";
/* Edit menu item in the main menu*/
"menu.edit.title" = "Bearbeiten";
/* Edit Cut menu item in the main menu*/
"menu.edit.cut" = "Ausschneiden";
/* Edit Copy menu item in the main menu*/
"menu.edit.copy" = "Kopieren";
/* Edit Paste menu item in the main menu*/
"menu.edit.paste" = "Einsetzen";
/* Edit Delete menu item in the main menu*/
"menu.edit.delete" = "Löschen";
/* Edit Select All menu item in the main menu*/
"menu.edit.select_all" = "Alle auswählen";
/* Main menu item */
"menu.settings" = "Einstellungen";
/* Main menu item */
"menu.check_for_updates" = "Nach Updates suchen";
/* Main menu item */
"menu.help.help_center" = "Hilfe-Center";
/* Main menu item */
"menu.help.provide_feedback" = "Feedback geben";
/* Menu item title  */
"settings.account" = "Konto";
/* Menu item title */
"settings.subscription" = "Abonnement";
/* Menu item title */
"settings.your_devices" = "Ihre Geräte";
/* Menu item title */
"settings.system_settings" = "Systemeinstellungen";
/* Menu item title */
"settings.shortcuts" = "Verknüpfungen";
/* Menu item title */
"settings.stand_with_ukraine" = "Ukraine unterstützen 🇺🇦";
/* Menu item title */
"settings.help" = "Brauchst du Hilfe?";
/* Menu item title */
"settings.app_settings" = "App-Einstellungen";
/* Menu item title */
"settings.app_settings_subtitle" = "Sprache, News";
/* Menu item title */
"settings.app_settings_subtitle_language" = "Sprache";
/* Menu item title */
"settings.devices.title" = "Geräte";
/* Menu item title */
"settings.invite_friends" = "Freunde einladen";
/* Menu item title */
"settings.invite_friends_subtitle" = "Holen Sie sich bis zu 90%% Rabatt auf Ihren Premium plan!";
/* Menu item title */
"settings.help_and_support.title" = "Hilfe & Support";
/* Menu item title */
"settings.help_and_support.subtitle" = "Kundendienst, Feedback";
/* Menu item title */
"settings.about_us.title" = "Über uns";
/* Menu item title */
"settings.about_us.subtitle" = "Lernen Sie uns kennen";
/* Label */
"settings.generic_settings" = "System";
/* Label */
"settings.startup_settings" = "Startup";
/* Label */
"settings.system_settings.show_icon_in_dock" = "ClearVPN im Dock anzeigen";
/* Label */
"settings.system_settings.show_icon_in_dock_description" = "Lass die App immer in der Hand sein";
/* Label */
"settings.system_settings.advanced" = "erweiterte Einstellungen";
/* Label */
"settings.system_settings.select_vpn_protocol_title" = "VPN-Protokoll auswählen";
/* Label */
"settings.system_settings.vpn_protocol_title" = "VPN-Protokoll";
/* Label */
"settings.system_settings.select_vpn_protocol_description" = "Protokolle legen die Regeln fest, um Daten von dem Gerät zum VPN zu verschieben";
/* Label */
"settings.system_settings.hysteria_warning" = "Experimentell. Es kann zu Verzögerungen und einer reduzierten Geschwindigkeit kommen.";
/* Label */
"settings.system_settings.protection_level_title" = "Schutz-Level";
/* Label */
"settings.system_settings.protection_level_description" = "Gehen Sie über die grundlegende VPN-Sicherheit hinaus mit einer Reihe zusätzlicher Cybersicherheitsfunktionen";
/* Label */
"settings.keyboardShortcuts.title" = "Beschleunigen Sie Ihre Aktionen mit Tastaturkürzel";
/* Label */
"settings.keyboardShortcuts.group_vpn_activation_title" = "VPN-Aktivierung";
/* Label */
"settings.keyboardShortcuts.group_navigation_title" = "Navigation";
/* Label */
"settings.keyboardShortcuts.group_close_the_app_title" = "App schließen";
/* Label */
"settings.keyboardShortcuts.hide_the_app" = "App ausblenden";
/* Label */
"settings.keyboardShortcuts.quit_the_app" = "App beenden";
/* Label */
"settings.keyboardShortcuts.activate_feature" = "VPN-Modus aktivieren";
/* Label */
"settings.keyboardShortcuts.details_screen" = "Detailansicht";
/* Label */
"settings.keyboardShortcuts.back_to_the_main_screen" = "Zurück zum Hauptbildschirm";
/* Label */
"settings.keyboardShortcuts.search_for_country" = "Suche nach Ländern im Standortwechsel";
/* Label */
"settings.keyboardShortcuts.navigate_between_presents" = "Zwischen Smart-Presets wechseln";
/* Label */
"settings.keyboardShortcuts.navigate_between_features" = "Zwischen VPN-Modi wechseln";
/* Label */
"settings.keyboardShortcuts.open_and_close_settings" = "Einstellungen öffnen";
/* Label */
"settings.profile.email" = "E-Mail";
/* Button */
"settings.profile.sign_in" = "Anmelden";
/* Button */
"settings.contact_support" = "Support kontaktieren";
/* Button */
"settings.request_feature_or_report_bug" = "Feature anfordern oder Fehler melden";
/* Button */
"settings.rate_clearvpn" = "ClearVPN bewerten";
/* Label */
"settings.help.rate_us" = "Bewerte uns!";
/* Label */
"settings.help.reviews_help_us" = "Ehrliche Bewertungen helfen uns, besser zu werden";
/* Label */
"settings.help.more_info" = "Mehr Info";
/* Button */
"settings.show_payment_issue" = "Zahlungsproblem anzeigen";
/* Label */
"settings.premium" = "Prämie";
/* Label */
"settings.payment_issue" = "Zahlungsproblem";
"settings.payment_issue_description" = "Wir konnten deine Abonnementzahlung nicht belasten. Bitte überprüfe deine Zahlungsmethode, um ClearVPN weiter zu nutzen.";
/* Button */
"settings.visit_faq_page" = "FAQ ansehen";
/* Button */
"settings.manage_devices" = "Geräte verwalten";
/* Button */
"settings.add_new_device" = "Neues Gerät hinzufügen";
/* Label, device is current (Settings -> Devices tab), to prevent unlinking current device */
"settings.devices.is_current_device" = "(aktuell)";
/* Label, device is current (Settings -> Devices tab), to prevent unlinking current device */
"settings.devices.is_current_device_ios" = "Aktuelles Gerät";
/* Button, unlink device from user account */
"settings.devices.unlink" = "Entfernen";
"alert.autologin.failed_title" = "Fehler beim Hinzufügen des neuen Geräts";
"alert.autologin.cannot_login_to_another_account.title" = "Sie sind bereits als Premium-Gast angemeldet";
"alert.autologin.cannot_login_to_another_account.subtitle" = "Wenn Sie zu einem anderen Konto wechseln möchten, kontaktieren Sie unser Support-Team";

"alert.autologin.sign_in_by_token_free_user.title" = "Sie sind mit einem anderen Konto angemeldet";
"alert.autologin.sign_in_by_token_free_user.subtitle" = "Wir können Sie abmelden und zu Ihrem neuen Konto wechseln";
"alert.autologin.sign_in_by_token_free_user.button_title" = "Bei neuem Konto anmelden";

/* Warning label */
"settings.devices.warning_reach_device_limit" = "Sie haben das Gerätelimit erreicht";
/* Label */
"settings.devices.scan_qr_code" = "Scanne QR-Code und lade ClearVPN auf dein Mobilgerät herunter";
/* Label */
"settings.devices.works_on_android" = "Funktioniert auf Android %@ und höher";
/* Label */
"settings.devices.works_on_iOS" = "Funktioniert auf iOS %@ und höher";
/* Label */
"settings.devices.devices_connected" = "Verbunden (%@ / %@)";
/* Label */
"settings.devices.devices_connected_ios" = "%@ von %@ Geräten verbunden";
/* Label */
"settings.devices.want_to_connect_more_desktops" = "Möchten Sie ein Desktop-Gerät verbinden?";
/* Label */
"settings.devices.use_download_link" = "Senden Sie den Download-Link und öffnen Sie ihn auf diesem Gerät";
/* Button */
"settings.devices.copy_download_link" = "Link kopieren";
/* Label */
"settings.devices.maximum_devices_label" = "Du kannst maximal %@ Geräte mit deinem Profil verbinden";
/* Label */
"settings.devices.maximum_devices_label_guest" = "Verbinde bis zu %@ Geräte mit deinem Tarif";
/* Button */
"settings.logout" = "Abmelden";
/* Button */
"settings.delete_this_account" = "Dieses Konto löschen";
/* Button */
"settings.delete_my_account" = "Mein Konto löschen";
/* Button */
"settings.privacy_policy" = "Datenschutzerklärung";
/* Button */
"settings.terms_of_use" = "Nutzungsbedingungen";
/* Copy version and build number floating label */
"settings.help.copied" = "Kopiert";
/* Button */
"settings.faq" = "FAQ";
/* Settings switch label */
"settings.kill_switch" = "Kill Switch";
/* Button */
"settings.about_us" = "Über ClearVPN";
/* Label logo */
"settings.crafted_by" = "Hergestellt von";
/* Settings switch label subtitle */
"settings.kill_switch_subtitle" = "Verhindern Sie Verkehrslecks im Fall, dass die Internetverbindung ausgeschaltet wird";
/* Label */
"settings.help.send_questions_feedback" = "Senden Sie uns Ihre Fragen oder Feedback";
/* Label */
"settings.help.support_will_reply" = "Unser Support-Vertreter wird so bald wie möglich antworten";
"settings.help.send_message" = "Nachricht senden";
/* Label */
"settings.anonymous_email" = "Unbekannte E-Mail";
/* Label */
"settings.launch_on_system_startup" = "Beim Systemstart starten";
/* Label (launch on start up )*/
"settings.keep_it_at_hand" = "Halten Sie es zur Hand, wann immer Sie die App benötigen";
/* Label, section name for log out and delete account */
"settings.danger_zone" = "Gefahrenzone";
/* Button */
"settings.try_premium" = "Premium testen";
/* Label */
"settings.subscription.free_benefits.browsing_access" = "Sicherer Surf Zugriff";
/* Label */
"settings.subscription.free_benefits.ip_change" = "Grundlegende IP-Änderung";
/* Label */
"settings.subscription.free_benefits.workdays_support" = "Werktage Online Support";
/* Label */
"settings.subscription.premium_benefits.protection_tools" = "Zugang zu allen Schutzwerkzeugen";
/* Label */
"settings.subscription.premium_benefits.smart_ip_change" = "Intelligente IP-Änderungsoptionen";
/* Label */
"settings.subscription.premium_benefits.country_picker" = "Wähle Server aus über 40 Ländern";
/* Label */
"settings.subscription.premium_benefits.streaming" = "Streaminhalte ohne Einschränkungen";
/* Label */
"settings.subscription.premium_benefits.24_7_support" = "24/7 Online-Support";
/* Label */
"settings.help_and_support.find_the answer.title" = "Finde die Antwort auf deine Frage";
/* Label */
"settings.help_and_support.find_the answer.subtitle" = "Unser FAQ-Bereich beantwortet viele Fragen zur App, Abonnements und Datenverarbeitung.";
/* Label */
"settings.help_and_support.find_the answer.button" = "FAQ öffnen";
/* Label */
"settings.help_and_support.let_us_know_about_troubles" = "Lassen Sie uns wissen, ob Sie Probleme mit der App oder mit einer Idee haben, wie Sie ClearVPN verbessern können.";
/* Button */
"settings.help_and_support.send_message" = "Nachricht senden";
/* Button */
"settings.help_and_support.restore_purchases" = "Käufe wiederherstellen";
/* Button */
"settings.help_and_support.see_privacy_policy" = "Siehe Datenschutzerklärung";
/* Button */
"settings.help_and_support.view_terms_conditions " = "Nutzungsbedingungen anzeigen";
/* Label */
"settings.help_and_support.rate_on_app_store.title" = "Bewerten Sie uns im App Store";
/* Label */
"settings.help_and_support.rate_on_app_store.subtitle" = "Fünf Sterne und ein paar warme Worte von Ihnen sind genug, um unseren Tag zu machen.";
/* Button */
"settings.help_and_support.rate_on_app_store.button" = "Bewerte uns";

/* Label */
"settings.app_language" = "App-Sprache";
/* Default value for language name if for some reason we were unable to get language code or localized version of language. In practice, this should not be visible to the user. */
"settings.app_language_english" = "Englisch";
/* Button */
"settings.open_language_settings" = "Spracheinstellungen öffnen";

/* Label */
"settings.public_wifi_notif.title" = "WLAN-Sicherheitsbenachrichtigungen";
/* Label */
"settings.public_wifi_notif.subscribe" = "Sie erhalten keine Benachrichtigungen über Sicherheitsrisiken von WLAN-Netzwerken.";
/* Label */
"settings.public_wifi_notif.unsubscribe" = "Sie erhalten Benachrichtigungen über WLAN-Netzwerke mit schwacher oder unzureichender Sicherheit.";
/* Label */
"settings.newsletter.title" = "Erhalten Sie App-News und Sicherheitshinweise";
/* Label */
"settings.newsletter.subscribe" = "ClearVPN Newsletter";
/* Label */
"settings.newsletter.subscribe_description" = "Verpassen Sie keine Updates, Tipps & Sonderangebote";
/* Label */
"settings.newsletter.subtitle" = "Erhalten Sie unseren wertschöpfenden E-Mail-Newsletter, den Sie tatsächlich lesen möchten";
/* Version \ build label, for example: Version 1.3.5 \n(202205.09.1731)*/
"settings.version" = "Version %@\n(%@)";
/* Renew subscription button */
"settings.renew" = "Erneuern";
/* Label */
"settings.billing_error" = "Wir konnten deine letzte Zahlung nicht abschließen";
/* Button */
"settings.share_download_link" = "Download-Link teilen";

/* Navigation back button in Mac apps*/
"navigation.back" = "Zurück";

/* Label */
"settings.diia.glory_to_ukraine" = "Ruhm der Ukraine! 🇺🇦";
/* Mac label in settings */
"settings.diia.stay_together" = "Bleib zusammen 🇺🇦";
/* Button, Mac settings*/
"settings.diia.join_for_free" = "Kostenlos beitreten";
/* Label */
"settings.diia.verify_to_get_premium" = "Verifizieren Sie sich und erhalten Sie ClearVPN kostenlos für alle Ukrainer.";
/* Button, CTA to to open Diia */
"settings.diia.glory_to_heroes" = "Ruhm der Helden! 🇺🇦";
/* Label */
"settings.diia.title" = "Kostenlose Premium für die Ukraine 🇺🇦";
/* Label */
"settings.diia.subtitle" = "Um das Premium-Abonnement kostenlos zu genießen, überprüfen Sie Ihre ukrainische Staatsbürgerschaft über Diia.";
/* Button */
"settings.diia.button" = "Über Diia verifizieren";
/* Label */
"settings.current_plan" = "Ihr aktueller Tarif";
/* Label */
"settings.guest.current_plan" = "Aktueller Tarif";
/* Label */
"settings.guest" = "Gast 👻";
/* Label */
"settings.guest.get_full_power" = "Holen Sie sich noch heute die volle Leistung von ClearVPN mit Premium! Starten Sie kostenlos und kündigen Sie jederzeit ab.";
/* Label */
"settings.guest.upgrade_to_premium" = "Schützen Sie Ihr digitales Leben. Holen Sie sich das Upgrade auf ClearVPN Premium.";
/* Label */
"settings.guest.sign_in" = "Melden Sie sich an, um ClearVPN auf bis zu 6 Geräten kostenlos zu nutzen.";
/* Button */
"settings.guest.get_premium_for_free" = "Kostenlos Premium erhalten";
/* Label, date before current subscription plan expires*/
"settings.expires_on" = "Läuft ab am:";
/* Label */
"settings.7days_trial" = "Testzeitraum";
/* Label */
"settings.expected_billing" = "Erwartete Rechnung:";
/* Label */
"settings.next_billing_attempt" = "Nächster Abrechnungsversuch";
/* Label */
"settings.activated_with_promo_code" = "Mit Promo-Code aktiviert";
/* Label */
"settings.update_billing_method" = "Zahlungsmethode aktualisieren";
/* Label, manage subscriptions */
"settings.manage" = "Verwalten";
/* Button */
"settings.manage_subscription" = "Abonnement verwalten";
/* Label */
"settings.setapp_subscription" = "Setapp-Abonnement";
/* Label, next expected billing, for example: $$12.99 scheduled on Oct 21, 2022 */
"settings.scheduled_payment" = "%1$@ auf %2$@ geplant";

/* Label */
"settings.system.troubleshooting" = "Fehlerbehebung";
/* Label */
"settings.system.reset_changes" = "Alle Änderungen von ClearVPN zurücksetzen";
/* Button */
"settings.system.remove_VPN" = "VPN-Konfigurationen entfernen";
/* Label */
"settings.system.remove_vpn_success" = "Alles klar!";
/* Label */
"settings.system.remove_vpn_success_description" = "Wir haben alle VPN-Konfigurationen entfernt";
/* Label */
"settings.banner.device.title" = "Sind Sie sicher, dass \nalle Ihre Geräte geschützt sind?";
/* Label */
"settings.banner.device.button" = "%1$d von %2$d Verbleibende Slots";
/* Label */
"shortcut_details.premium" = "Prämie";

"shortcut_details.ping_value" = "%@ ms";
/* Label shown if search result on countryPicker is empty */
"shortcut_details.country_picker.empty_search_result" = "Leider haben wir dieses Land nicht auf unserer Liste.";
/* Label shown if search result on countryPicker is empty */
"shortcut_details.country_picker.empty_search_result_hashtag" = "Leider haben wir dieses Land nicht mit diesem Hashtag verknüpft.";

"shortcut_details.country_picker.title" = "Länderliste";
"shortcut_details.country_picker.subtitle" = "Sie wählen Land - wir verbinden Sie mit unseren sicheren Servern";

/* Screen title label */
"shortcuts_error.title" = "Uh oh...";
/* Screen subtitle label */
"shortcuts_error.subtitle" = "Anscheinend ist etwas schief gelaufen 😕";
/* Label */
"shortcuts_error.suggestion" = "Das Beste, was du tun kannst, ist dich tief zu atmen und erneut zu versuchen.";
/* Button */
"shortcuts_error.lets_try_again" = "Versuchen wir es erneut";

/* Title label */
"account_deletion.alert.will_be_deleted.title" = "Ihr Konto wird gelöscht";
/* Subtitle label */
"account_deletion.alert.will_be_deleted.subtitle" = "Wenn Sie Ihre Meinung ändern, können Sie es wiederherstellen, indem Sie den Support innerhalb von 30 Tagen kontaktieren";
"account_deletion.alert.will_be_deleted.subtitle_premium" = "Du kannst unsere App nicht verwenden, aber dein Abonnement bleibt aktiv. Möchten Sie Ihr Konto löschen?\n\nSie können es innerhalb von 30 Tagen wiederherstellen, wenn Sie wieder zurückkehren möchten.";
/* Button */
"account_deletion.alert.will_be_deleted.primary_button" = "Konto löschen";

/* Title label */
"account_deletion.alert.successfully_deleted.title" = "Wir werden dich vermissen!";
/* Subtitle label */
"account_deletion.alert.successfully_deleted.subtitle" = "Vergessen Sie nicht, Ihr Abonnement zu kündigen, damit Sie nicht erneut in Rechnung gestellt werden!";
/* Button */
"account_deletion.alert.successfully_deleted.primary_button" = "Abonnements anzeigen";
/* Button */
"account_deletion.alert.successfully_deleted.got_it" = "Verstanden";

/* Title label */
"account_deletion.alert.account_deleted.title" = "Warte eine Minute...";
/* Subtitle label */
"account_deletion.alert.account_deleted.subtitle" = "Es sieht so aus, als hättest du bereits ein Konto, aber es wurde gelöscht. Um es wiederherzustellen – kontaktiere den Support oder verwende stattdessen andere Zugangsdaten.";
/* Button */
"account_deletion.alert.account_deleted.primary_button" = "Support kontaktieren";
/* Button */
"account_deletion.alert.account_deleted.secondary_button" = "Andere Zugangsdaten ausprobieren";

/* Label */
"stand_with_ukraine.help_ukraine_title" = "Helfen Sie uns, sich um diejenigen zu kümmern, die uns schützen";
/* Label */
"stand_with_ukraine.make_impact" = "Aufprallen";
/* Label */
"stand_with_ukraine.help_ukraine_description" = "Spenden Sie, damit wir den Frieden in der Ukraine vereidigen und die universellen Werte einer freien und demokratischen Welt schützen können.";
/* Button */
"stand_with_ukraine.donate" = "Spenden";

/* Menu item */
"mac_menu.quit" = "ClearVPN beenden";
/* Menu item */
"mac_menu.hide" = "ClearVPN ausblenden";
/* Menu item */
"mac_menu.show" = "ClearVPN anzeigen";

/* Label */
"system_extension.activation_cancelled" = "Aktivierung der System-Erweiterung wurde abgebrochen";
/* Label */
"system_extension.activation_cancelled_recovery_suggestion" = "Leider kann der gewählte VPN-Modus ohne System-Erweiterung nicht aktiviert werden";
/* Label */
"system_extension.unable_to_activate.description" = "Wir konnten die ClearVPN-System-Erweiterung nicht aktivieren.";
/* Label */
"system_extension.unable_to_activate_title" = "Wir konnten die ClearVPN-System-Erweiterung nicht aktivieren";
/* Label */
"system_extension.unable_to_activate.recovery_suggestion" = "Fehler: %@ \nNeuinstallation der App könnte helfen, dieses Problem zu lösen. Alternativ können Sie auch verschiedene VPN-Modi ausprobieren oder die Version des Mac App Store von ClearVPN verwenden, die keine Systemerweiterungen verwendet.";
"system_extension.unable_to_activate.forbidden_by_system_policy" = "Die Aktivierung der System-Erweiterung ist durch Ihre System-Richtlinie untersagt. Bitte kontaktieren Sie Ihren Systemadministrator. Alternativ können Sie auch die Mac AppStore Version von ClearVPN verwenden, die keine Systemerweiterungen verwendet.";
/* Title for alert shown when app is not in /Applications folder (Setapp only) */
"system_extension.app_not_in_applications.title" = "Verschiebe ClearVPN in den Programme-Ordner";
/* Message for alert shown when app is not in /Applications folder (Setapp only) */
"system_extension.app_not_in_applications.message" = "Die VPN-Erweiterung von ClearVPN kann nur aktiviert werden, wenn sich die App im Programme-Ordner befindet. Verschiebe ClearVPN dorthin, um den VPN-Schutz zu aktivieren.";
/* Label */
"onboarding.move_to_applications" = "Als erstes verschieben wir die ClearVPN-App in Ihren Anwendungsordner.";
/* Label */
"onboarding.click_continue_to_move" = "Klicken Sie auf \"Weiter\", um diese Änderung zu bestätigen";
/* Button */
"onboarding.continue" = "Weiter";
/* Open system extension settings */
"onboarding.open_system_dialog" = "Systemdialog öffnen";
/* Label */
"onboarding.allow_vpn_security_settings" = "Erlaube ClearVPN in deinen Sicherheitseinstellungen";
/* Label */
"onboarding.steps.open_preferences_ventura" = "Klicken Sie unten auf \"Weiter\", dann auf \"Systemeinstellungen öffnen\" im nächsten Fenster.";
/* Label */
"onboarding.steps.give_permission" = "Klicken Sie auf \"Erlauben\", um ClearVPN die Berechtigung zum Betrieb auf Ihrem Gerät zu geben. Schließen Sie das Einstellungen-Fenster und klicken Sie auf \"Weiter\"";
"onboarding.steps.give_permission_sequoia" = "Schalten Sie den Schalter, um ClearVPN die Erlaubnis zu erteilen, auf Ihrem Gerät zu laufen.";
/* Label, for example: Step 1: */
"onboarding.steps.step_with_index" = "Schritt %d:";
/* Label */
"onboarding.screen_title" = "Schnelle Fallback-Protokolle aktivieren";
/* Label */
"onboarding.screen_description" = "ClearVPN verwendet sichere Netzwerkmodule, um Ihre Verbindung stabil zu halten und gesperrte Netzwerke zu entsperren.";

"dashboard.menu.check_for_updates" = "Nach Updates suchen";

/* Label */
"onboarding.setapp.signing_in" = "Anmelden mit Setapp…";
/* Label */
"onboarding.setapp.encountered_problem" = "Ein unerwartetes Problem ist aufgetreten 😳";
/* Label */
"onboarding.setapp.account_authentication_failed" = "Kontoauthentifizierung fehlgeschlagen:";
/* Label */
"onboarding.setapp.free_setapp_account_recovery_suggestion" = "Während die Setapp-App Ihr gültiges Setapp-Abonnement besitzt, erkennt die ClearVPN-App anscheinend kein aktives Abonnement auf Ihrem Konto. Wenn Sie diese Nachricht sehen, kontaktieren Sie bitte den ClearVPN-Support, wir werden untersuchen und herausfinden, was vor sich geht.";
/* Button */
"onboarding.setapp.try_again" = "Erneut versuchen";
/* Button */
"onboarding.setapp.quit_app" = "App beenden";

/* Screen title */
"diia.title" = "Kostenloses ClearVPN für alle Ukraine!";
/* Label */
"diia.subtitle" = "In diesen Zeiten müssen wir zusammenhalten und uns gegenseitig helfen. Deshalb bieten wir allen Ukrainern kostenlosen Zugang zu allen ClearVPN-Funktionen:";
/* Label */
"diia.benefits.defend_yourself" = "Schützen und anonymisieren Sie sich online";
/* Label */
"diia.benefits.get_access_to_censored_information" = "Zugriff auf zensierte Informationen erhalten";
/* Label */
"diia.benefits.change_your_location" = "Ändern Sie Ihren Standort für Ihre Online-Aufgaben";
/* Label */
"diia.footer_subtitle" = "Verifizieren Sie sich mit Diia, um kostenlos Premium zu erhalten.";
/* Button */
"diia.signature" = "Mit Diia überprüfen";
/* Label */
"diia.you_can_anonymously_verify_citizenship" = "Wir werden während des Verfahrens zur Bestätigung der Staatsbürgerschaft keinen Zugang zu Ihren Dokumenten haben.";
/* Screen title */
"diia.checking" = "Überprüfen...";
/* Label */
"diia.waiting_for_approval" = "Warten auf Genehmigung";
/* Label */
"diia.please_wait_this_may_take_a_while" = "Bitte warten. Dies kann eine Weile dauern...";
/* Label */
"diia.please_follow_diia_instructions" = "Bitte folge den Anweisungen in der Diia App, um die Überprüfung abzuschließen.";
/* Label */
"diia.something_went_wrong" = "Etwas ist schiefgelaufen...";
/* Label */
"diia.we_could_not_verify_account" = "Leider konnten wir dein Konto nicht verifizieren. Bitte versuche es erneut.";
/* Label */
"diia.try_again" = "Erneut versuchen";

/* Label, sign in and create account screens */
"email_authentication.enter_your_email" = "E-Mail eingeben";

/* Button */
"privacy_policy.learn_more" = "Mehr erfahren";

"enhancers.disabled_for_current_mode" = "Werbeblocker für den aktuellen Modus deaktiviert";

/* Label */
"permissions.vpn.title" = "Wir benötigen Ihre Erlaubnis zum Betrieb von ClearVPN";
/* Label */
"permissions.vpn.subtitle" = "Du wirst nun aufgefordert, der App das Hinzufügen von VPN-Konfigurationen zu erlauben – bitte erlaube es. Wir benötigen diese Berechtigung, um dich mit einem VPN zu verbinden und dein Gerät zu schützen.";
/* Button */
"permissions.vpn.primary_button" = "Weiter";
/* Button */
"permissions.vpn.secondary_button" = "Nicht jetzt";

"permissions.vpn.denied.title" = "ClearVPN kann nicht ohne Ihre Erlaubnis funktionieren";
"permissions.vpn.denied.subtitle" = "Um die App zu verwenden, erlauben Sie ClearVPN VPN-Konfigurationen hinzuzufügen";
"permissions.vpn.denied.ok_button_title" = "Okay";

"about_us.stand_with_Ukraine" = "Stehen Sie mit der Ukraine";
"about_us.app_version" = "Version %@ - (%@)";

"about_us.team.development" = "Entwicklung";
"about_us.team.product_management" = "Produktmanagement";
"about_us.team.qa" = "QA";
"about_us.team.product_analyst" = "Produktanalytiker";
"about_us.team.design" = "Design";
"about_us.team.marketing" = "Marketing";
"about_us.team.product_copy" = "Produkt kopieren";
"about_us.team.pr" = "PR";
"about_us.team.customer_support" = "Kundensupport";
"about_us.team.legal_management" = "Rechtliche Verwaltung";
"about_us.team.hd_partner" = "HD Partner";

"about_us.team.oleksandr_buchek" = "Oleksandr Buchek";
"about_us.team.oleksii_kupriienko" = "Oleksii Kupriienko";
"about_us.team.denys_telezhkin" = "Denys Telezhkin";
"about_us.team.tetiana_sierikova" = "Tetiana Sierikova";
"about_us.team.dmytro_reutov" = "Dmytro Reutov";
"about_us.team.oleksandr_hryshchenko" = "Oleksandr Hryshchenko";
"about_us.team.roman_roik" = "Roman Roik";
"about_us.team.fedor_sorokin" = "Fedor Sorokin";
"about_us.team.andrii_elperin" = "Andrii Elperin";
"about_us.team.oleksandr_pohrebniak" = "Oleksandr Pohrebniak";
"about_us.team.andrii_kalnybolotchuk" = "Andrii Kalnybolotchuk";
"about_us.team.roman_melnyk" = "Roman Melnyk";
"about_us.team.oleksandr_kradenkov" = "Oleksandr Kradenkov";
"about_us.team.vlad_kovalchuk" = "Vlad Kovalchuk";
"about_us.team.sergii_kryvoblotskyi" = "Sergii Kryvoblotskyi";
"about_us.team.ivan_ablamskyi" = "Ivan Ablamskyi";
"about_us.team.dmytro_yakovliev" = "Dmytro Yakovliev";
"about_us.team.olena_mariiekha" = "Olena Mariiekha";
"about_us.team.oleksandr_ivashchenko" = "Oleksandr Ivashchenko";
"about_us.team.kostiantyn_drozdov" = "Kostiantyn Drozdov";
"about_us.team.oksana_grynevych" = "Oksana Grynevych";
"about_us.team.anton_tsyslytskyi" = "Anton Tsyslytskyi";
"about_us.team.anastasia_budyk" = "Anastasia Budyk";
"about_us.team.kateryna_sheliuk" = "Kateryna Sheliuk";
"about_us.team.anastasia_satarenko" = "Anastasia Satarenko";
"about_us.team.andrii_herliuk" = "Andrii Herliuk";
"about_us.team.olena_redziuk" = "Olena Redziuk";
"about_us.team.kristina_rekunova" = "Kristina Rekunova";
"about_us.team.tetiana_shokina" = "Tetiana Shokina";
"about_us.team.nikita_pavlov" = "Nikita Pavlov";
"about_us.team.mykola_sukachov" = "Mykola Sukachov";
"about_us.team.nataliia_blyzniuk" = "Nataliia Blyzniuk";
"about_us.team.bogdan_ianatiev" = "Bogdan Ianatiev";
"about_us.team.artem_risukhin" = "Artem Risukhin";
"about_us.team.stanislav_olenchenko" = "Stanislav Olenchenko";
"about_us.team.artur_kozlovskiy" = "Artur Kozlovskij";
"about_us.team.alyona_gorbatko" = "Alyona Gorbatko";
"about_us.team.oleksandra_chervynska" = "Oleksandra Chervynska";
"about_us.team.ievgenii_kalnyk" = "Ievgenii Kalnyk";
"about_us.team.nicole_borman" = "Nicole Borman";
"about_us.team.denys_hnatenko" = "Denys Hnatenko";
"about_us.team.yurii_secheiko" = "Yurii Secheiko";
"about_us.team.mykola_antoniuk" = "Mykola Antoniuk";
"about_us.team.ruslana_tolstaya" = "Ruslana Tolstaya";
"about_us.team.kseniia_vesta" = "Kseniia Vesta";
"about_us.team.hlib_kazmiruk" = "Hlib Kazmiruk";
"about_us.team.maryna_henyk" = "Maryna Henyk";
"about_us.team.andriy_uhryn" = "Andriy Uhryn";
"about_us.team.kseniia_dobrieva" = "Kseniia Dobrieva";
"about_us.team.anna_ishchenko" = "Anna Ishchenko";
"about_us.team.anastasiia_kyiashko" = "Anastasiia Kyiashko";

/* Sorting by ping*/
"country_picker_details.sorting_ping" = "PINE";
/* Alphabetical sorting */
"country_picker_details.sorting_abc" = "A bis Z";

"country_picker_details.hashtags.lowCensorship" = "#NiedrigeZensur";
"country_picker_details.hashtags.costSaving" = "#Kostenersparnis";
"country_picker_details.hashtags.topPrivacy" = "#TopPrivatsphäre";
"country_picker_details.hashtags.search" = "von";
/* Fastest city label */
"country_picker_details.fastest_city" = "Schnellste";
"country_picker.city_picker.available_servers" = "Server verfügbar in:";
/* Optimal Location VPN Mode */
"country_picker.optimal_location" = "Optimaler Standort";
"country_picker.optimal_location_description" = "Top-Server für Sie auswählen";
/* Streaming */
"country_picker.streaming" = "Streaming-Dienste";
"country_picker.streaming_description" = "Erweitern Sie Ihre Streaming-Bibliothek";
"country_picker.streaming_services_available" = "Streaming-Dienste:";

/* Home view New design */
"home.button_description.disconnected.ios" = "Tippen zum Verbinden";
"home.button_description.connecting" = "Ein Moment, die Feen zaubern gerade ...";
"home.button_description.connected" = "Verbunden!";

"home.connecting_state.disconnected" = "VPN ist aus";
"home.connecting_state.connecting" = "Verbinden...";
"home.connecting_state.connected" = "Verbunden!";
"home.connecting_state.noInternet.title" = "Sie sind offline";
"home.connecting_state.noInternet.description" = "Stellen Sie eine Internetverbindung her";

"home.manage_devices.description" = "Keine extra Gebühren. Einfach installieren und loslegen";

/* Home view iPad */
"home.enhancers.banner.protection_level.title" = "Schutz-Level:";
"home.enhancers.banner.protection_level.basic" = "Standard";
"home.enhancers.banner.protection_level.medium" = "Medium";
"home.enhancers.banner.protection_level.advanced" = "Erweitert";
"home.enhancers.banner.protection_level.inactive" = "Inaktiv";
"home.enhancers.banner.protection_level.description.inactive" = "Bitte schalten Sie das VPN ein und verbergen Sie Ihre IP";
"home.enhancers.banner.protection_level.description.basic" = "Schutz des Online-Datenverkehrs und der Identität";
"home.enhancers.banner.protection_level.description.medium_security" = "Online-Datenschutz und verbesserter Schutz vor Malware";
"home.enhancers.banner.protection_level.description.medium_adblock" = "Online-Datenschutz und DNS-Adblocker";
"home.enhancers.banner.protection_level.description.advanced" = "Erweiterte Schutzserver gegen Online-Bedrohungen";
"home.enhancers.banner.protection_level.description.advanced_kids_mode" = "Blockiert Inhalte für Erwachsene, Glücksspiele und schädliche Inhalte";
"home.enhancers.title" = "Gehen Sie über die grundlegende VPN-Sicherheit hinaus";
"home.enhancers.description" = "Nutzen Sie unsere praktischen Zusatzfunktionen und verbessern Sie Ihre Cybersicherheit. Hinweis: Diese Funktionen erfordern eine aktive VPN-Verbindung und funktionieren nicht im Streaming-Modus";
"home.enhancers.protection_level.description.inactive" = "Wir empfehlen den Sicherheits-Boost mit unseren praktischen VPN-Features";
"home.enhancers.protection_level.description.basic" = "Ihr Online-Datenverkehr und Ihre Privatsphäre sind sicher. Verbessern Sie Ihren Schutz mit unseren Erweiterungen. Hinweis: Enhancer funktionieren nicht im Streaming-Modus";
"home.enhancers.protection_level.description.medium_security" = "Ihre Online-Privatsphäre ist gesichert und der erweiterte Malware-Schutzmodus ist aktiviert. Fügen Sie eine weitere Verbesserung hinzu, um ein Höchstmaß an Sicherheit zu gewährleisten";
"home.enhancers.protection_level.description.medium_adblock" = "Ihre Online-Privatsphäre ist gesichert und DNS-Adblocker ist aktiviert. Fügen Sie eine weitere Verbesserung hinzu, um ein Höchstmaß an Sicherheit zu gewährleisten";
"home.enhancers.protection_level.description.advanced" = "Hervorragend! Sie haben einen fortschrittlichen Serverschutz gegen alltägliche Cyberbedrohungen. Mit ClearVPN sind Sie online sicher unterwegs";
"home.enhancers.protection_level.description.advanced_kids_mode" = "Der Kindersicherheitsmodus ist aktiviert. ClearVPN blockiert Inhalte für Erwachsene, Glücksspiele und schädliche Inhalte. Es wird kein Browserverlauf gespeichert";
"home.enhancers.threat_protection.title" = "Schutz vor Online-Bedrohungen";
"home.enhancers.threat_protection.threat_intelligence_feeds" = "Blockiert den Zugang zu schädlichen Domains";
"home.enhancers.threat_protection.cryptojacking_protection" = "Schützt Sie vor Betrug und Phishing";
"home.enhancers.threat_protection.idn_homograph_attacks_protection" = "Schützt vor Tippfehlern, Kryptojacking und anderen Angriffen";
"home.enhancers.dns_adblock.title" = "DNS-Adblock";
"home.enhancers.dns_adblock.malicious_ads_protection" = "Schutz vor bösartiger Werbung";
"home.enhancers.dns_adblock.blocks_intrusive_pop_ups" = "Blockieren Sie lästige Pop-ups";
"home.enhancers.dns_adblock.blocks_disguised_third_party_trackers" = "Deaktiviert getarnte Tracker von Drittanbietern";
"home.enhancers.kids_mode.title" = "Kindersicherheitsmodus";
"home.enhancers.kids_mode.malicious_and_scam_websites" = "Schützt vor betrügerischen und schädlichen Websites";
"home.enhancers.kids_mode.blocks_adult" = "Blockiert den Zugriff auf Inhalte für Erwachsene und schädliche Inhalte";
"home.enhancers.kids_mode.no_browsing_history_stored" = "Hält das Surfen privat";
"home.enhancers.warning_kids_mode_and_other_enhncers" = "Der Schutz vor Online-Bedrohungen und der DNS-Adblock sind deaktiviert, solange der Kindersicherheitsmodus aktiviert ist.";
"home.enhancers.chrome_extension.title" = "Testen Sie die Chrome Adblock-Erweiterung";
"home.enhancers.chrome_extension.description" = "Verwandeln Sie das Internet in einen werbefreien sicheren Ort";

"more_features.title" = "Weitere Funktionen entdecken";
"more_features.devices.title" = "ClearVPN auf anderen Geräten genießen";
"more_features.devices.subtitle" = "Die App auf bis zu %@ Geräten ohne zusätzliche Kosten verwenden";
"more_features.devices.desktop.title" = "ClearVPN für Desktop testen";
"more_features.devices.desktop.button_title" = "App testen";
"more_features.devices.mobile.title" = "Holen Sie sich ClearVPN für Mobile";
"more_features.devices.mobile.subtitle" = "App auf anderen Geräten installieren";
"more_features.devices.mobile.button_title" = "App teilen";
"more_features.devices.mobile.button_title_try_now" = "Jetzt testen";
"more_features.devices.button_title.add_new_device" = "Neues Gerät hinzufügen";
"more_features.devices.button_title.share_download_link" = "Download-Link teilen";
"more_features.devices.chrome_extension.title" = "Probieren Sie unsere Chrome-Erweiterung aus!";
"more_features.devices.chrome_extension.title_mac" = "Chrome-Erweiterung installieren";
"more_features.devices.chrome_extension.button_title" = "Hinzufügen";
"more_features.devices.chrome_extension.button_title_mac" = "Installieren";
"more_features.devices.available_on" = "Verfügbar am";
"more_features.devices.get_for_your_other_devices" = "Holen Sie sich die App auf anderen Geräten";

"more_features.widgets.title" = "Schon unsere Widgets ausprobiert?";
"more_features.widgets.subtitle" = "VPN-Schutz stets schnell zur Hand haben";
"more_features.widgets.how_to_add" = "Wie hinzufügen?";

"more_features.upgrade.title" = "Mehr Serien streamen";
"more_features.upgrade.subtitle" = "Nervige Ländersperren der Streamingdienste umgehen und Serien genießen";
"more_features.upgrade.button_title" = "Mit Premium freischalten";

"more_features.shortcuts.title" = "VPN beim Surfen automatisch aktivieren";
"more_features.shortcuts.subtitle" = "Siri-Kurzbefehle erstellen und VPN mühelos im Hintergrund aktivieren";
"more_features.shortcuts.button_title" = "Siri-Kurzbefehl hinzufügen";

"more_features.chrome_extension.title" = "Kostenlose ClearWeb Erweiterung";
"more_features.chrome_extension.subtitle" = "Mit unserer Browsererweiterung Werbung blockieren und das Web sicherer machen";
"more_features.chrome_extension.install_button" = "Zum Browser hinzufügen";

"more_features.new_label" = "Neu";

"more_features.enhancers.title" = "Werbung und Tracker blockieren";
"more_features.enhancers.subtitle" = "Zusätzlichen Schutz für reibungsloses Surfen aktivieren";
"more_features.enhancers.toggle_title" = "Blockiert Anzeigen & Tracker";
"more_features.enhancers.toggle_subtitle" = "Entfernt Banner und Tracker, wenn VPN aktiviert ist";
"more_features.enhancers.toggle_security_description" = "Erhöhen Sie den Schutz vor Malware und die Online-Privatsphäre. Immer deaktiviert, wenn VPN im Streaming-Modus ist";
"more_features.enhancers.toggle_adblock_description" = "Entfernen Sie bösartige Werbebanner und aufdringliche Browser-Pop-ups. Immer deaktiviert, wenn VPN im Streaming-Modus ist";
"more_features.enhancers.toggle_kids_mode_description" = "In diesem Modus blockiert ClearVPN Inhalte für Erwachsene, Glücksspiele und schädliche Inhalte. Es wird kein Browserverlauf gespeichert";

"more_features.new_protocol.title" = "Testen Sie ein neues VPN-Protokoll";
"more_features.new_protocol.subtitle" = "WireGuard bietet schnelle, sichere Verbindungen bei geringerem Batterieverbrauch";
"more_features.new_protocol.button_title" = "„Einstellungen“ öffnen";

"side_bar.main" = "VPN";
"side_bar.stats" = "Statistik";
"side_bar.features" = "Funktionen";
"side_bar.settings" = "Einstellungen";


"one_time_code.title" = "Bestätigungscode eingeben";
"one_time_code.description" = "Prüfen Sie Ihren Posteingang und klicken Sie auf den magischen Button, um sich anzumelden, oder verwenden Sie den 6-stelligen Bestätigungscode";
"one_time_code.apply_code" = "Code anwenden";
"one_time_code.resend" = "E-Mail erneut senden";
"one_time_code.code_invalid" = "Überprüfung fehlgeschlagen. Geben Sie den korrekten Code ein oder lassen Sie sich die E-Mail erneut senden";
"one_time_code.resend_in" = "E-Mail erneut senden in";

"one_time_code.alert.email_missing.title" = "Sie wurden nicht verifiziert";
"one_time_code.alert.email_missing.description" = "Überprüfung des Codes fehlgeschlagen. Möchten Sie sich anmelden?";
"one_time_code.alert.email_missing.sign_in" = "Anmelden";

"one_time_code.alert.already_logged_in.title" = "Sie sind bereits angemeldet";
"one_time_code.alert.already_logged_in.description" = "Wenn Sie sich bei einem anderen Konto anmelden möchten, melden Sie sich bitte zuerst ab.";

"stats.connection.subtitle.disconnected" = "Ihre Verbindung ist nicht sicher";
"stats.connection.subtitle.connecting" = "Ein Moment, die Feen zaubern gerade ...";
"stats.connection.subtitle.connected" = "Alles klar!";
"stats.connection.subtitle.offline" = "Überprüfen Sie Ihre Internetverbindung";
"stats.connection.on" = "Aktiviert";
"stats.connection.off" = "Aus";
"stats.connection.vpn" = "VPN Verbindung";

"stats.wifi.restricted" = "Beschränkt";
"stats.network_info.no_connection" = "Keine Verbindung";
"stats.network_info.unknown" = "Unbekannt";
"stats.network_info.enable_location" = "Standort teilen";
"stats.network_info.open_settings" = "Einstellungen öffnen";
"stats.network_info.unknown_network" = "Unbekanntes Netzwerk";
"stats.network_info.we_cant_define_your_network_type" = "Wir können Ihren Netzwerktyp nicht definieren und ob er sicher genug ist. Finden Sie heraus, wie Sie Ihre Verbindung schützen können";

"stats.network_info.title" = "Netzwerkübersicht";
"stats.network_info.subtitle" = "Ihre Verbindungsdetails";
"stats.network_info.protect_connection" = "VPN-Schutz erhalten";
"stats.network_info.wifi_security_unknown" = "Wir verwenden Ihren genauen Standort, um Ihren Netzwerktyp zu identifizieren und dessen Sicherheit zu analysieren";

"stats.network_info.wifi_security.poor_full_text" = "Ihre Netzwerksicherheit verwendet %@ und wird als %@ eingestuft. Wir empfehlen Ihnen dringend, Ihre Netzwerkeinstellungen zu aktualisieren und Ihre Verbindung zu schützen";
"stats.network_info.wifi_security.weak_full_text" = "Ihre Netzwerksicherheit verwendet %@ und wird als %@ eingestuft. Wir empfehlen Ihnen dringend, Ihre Netzwerkeinstellungen zu aktualisieren und Ihre Verbindung zu schützen";
"stats.network_info.wifi_security.basic_full_text" = "Ihre Netzwerksicherheit verwendet %@ und wird als %@ eingestuft. Wir empfehlen, Ihre Netzwerkeinstellungen zu aktualisieren, um Ihre Verbindung zu schützen";
"stats.network_info.wifi_security.good_full_text" = "Ihre Netzwerksicherheit verwendet %@ und wird als %@ eingestuft. Die Verwendung ist sicher, aber wir empfehlen dringend, für zusätzlichen Schutz zu sorgen";
"stats.network_info.cellular_security.full_text" = "Sie verwenden einen Mobilfunkanbieter, Ihre Netzwerksicherheit wird als %@ eingestuft. Wir empfehlen Ihnen dringend, sich mit einem WLAN-Netzwerk zu verbinden oder VPN zum Schutz zu verwenden";
"stats.network_info.vpn_security.full_text" = "Ihre Daten sind mit unserer VPN-Verbindung sicher und die Netzwerksicherheit wird mit %@ bewertet. Genießen Sie ClearVPN";
"stats.network_info.wired_security.full_text" = "Die verwendete Verbindung ist kabelgebunden und die Sicherheit wird als gut eingestuft. Obwohl sie normalerweise sicher ist, gibt es dennoch Risiken, wie z. B. das Eindringen in den Router und Datenverluste. Es wird empfohlen, einen Schutz hinzuzufügen.";
"stats.network_info.wired_security.wired" = "Kabelgebunden";

"stats.network_info.wifi_security.poor" = "Schlecht";
"stats.network_info.wifi_security.weak" = "Schwach";
"stats.network_info.wifi_security.basic" = "Standard";
"stats.network_info.wifi_security.good" = "Gut";
"stats.network_info.wifi_security.strong" = "Sicher";
"stats.network_info.wifi_security.unknown" = "Unbekannt";

"stats.network_info.wifi_security.open_protocol" = "Protokoll öffnen";
"stats.network_info.wifi_security.dynamic_wep_protocol" = "Dynamisches WEP";
"stats.network_info.wifi_security.wep_protocol" = "WEP-Protokoll";
"stats.network_info.wifi_security.personal_protocol" = "Persönliches Protokoll";
"stats.network_info.wifi_security.enterprise_protocol" = "Firmenweites Protokoll";
"stats.network_info.wifi_security.wpa_personal_protocol" = "Persönliches WPA-Protokoll";
"stats.network_info.wifi_security.wpa_personal_mixed_protocol" = "Persönliches WPA/WPA2-Protokoll";
"stats.network_info.wifi_security.wpa2_personal_protocol" = "Persönliches WPA2-Protokoll";
"stats.network_info.wifi_security.wpa3_personal_protocol" = "Persönliches WPA3-Protokoll";
"stats.network_info.wifi_security.wpa_enterprise_protocol" = "Firmenweites WPA-Protokoll";
"stats.network_info.wifi_security.wpa_enterprise_mixed_protocol" = "Firmenweites WPA/WPA2-Protokoll";
"stats.network_info.wifi_security.wpa2_enterprise_protocol" = "Firmenweites WPA2-Protokoll";
"stats.network_info.wifi_security.wpa3_enterprise_protocol" = "Firmenweites WPA3-Protokoll";
"stats.network_info.wifi_security.wpa3_transition_protocol" = "WPA3-Übergangsprotokoll";
"stats.network_info.wifi_security.owe_protocol" = "OWE-Protokoll";
"stats.network_info.wifi_security.owe_transition_protocol" = "OWE-Übergangsprotokoll";

"stats.network_info.wifi_security.unknown_protocol" = "Unbekannt";
"stats.network_info.learn_about_security" = "Erfahren Sie mehr über Online-Sicherheit";
"stats.speed_test.title" = "Geschwindigkeitstest";
"stats.speed_test.download" = "Download";
"stats.speed_test.upload" = "Upload";
"stats.speed_test.mbps" = "MBit/s";
"stats.speed_test.ping" = "Ping";
"stats.speed_test.ms" = "ms";
"stats.speed_test.stop" = "Stoppen";
"stats.speed_test.restart" = "Neustart";
"stats.speed_test.network_info.connection_is_good_for.title" = "Verbindung reicht für";
"stats.speed_test.network_info.connection_is_good_for.online_gaming_browsing" = "Online-Spiele, surfen";
"stats.speed_test.network_info.connection_is_good_for.video_calls_movie_streaming" = "Videoanrufe, Filme streamen";
"stats.speed_test.network_info.connection_is_good_for.audio_calls_music_streaming" = "Audioanrufe, Musik streamen";
"stats.speed_test.network_info.connection_is_good_for.messaging_chatting" = "Nachrichten senden, chatten";

"stats.speed_test.network_info.connection_speed_is_very_low.title" = "Verbindungsgeschwindigkeit ist sehr langsam";
"stats.speed_test.network_info.connection_speed_is_very_low.description" = "Versuchen Sie, die Verbindung über ein anderes Land herzustellen, oder wählen Sie die Option „Optimaler Standort“, und wir wählen die besten Server für Sie aus";
"stats.speed_test.network_info.you_offline.title" = "Sie sind offline";
"stats.speed_test.network_info.you_offline.description" = "Überprüfen Sie eine Internetverbindung, um den Test zu starten";
"stats.speed_test.network_info.name" = "Name";
"stats.speed_test.network_info.security" = "Sicherheit";
"stats.speed_test.network_info.vpn_connection" = "VPN-VERBINDUNG";
"stats.speed_test.network_info.connection_type" = "Verbindungstyp";
"stats.speed_test.network_info.ip_address" = "IP-Adresse";
"stats.speed_test.network_info.vpn_server" = "VPN-SERVER";
"stats.speed_test.network_info.none" = "Unbekannt";

"stats.time_protected.title" = "Ihre ClearVPN-Aktivität";
"stats.time_protected.subtitle" = "Einblicke in die VPN-Nutzung. Alle Daten werden auf Ihrem Gerät gespeichert";
"stats.time_protected.usage_insights.title" = "Mit ClearVPN verbrachte Zeit";
"stats.time_protected.usage_insights.today" = "Heute";
"stats.time_protected.usage_insights.this_week" = "Diese Woche";
"stats.time_protected.usage_insights.median" = "Median";
"stats.time_protected.usage_insights.longest" = "Am längsten";

// 24 hours
"stats.time_protected.congratz" = "Feiern Sie Ihre digitale Freiheit! Sie haben %@ an Daten über eine private und sichere Verbindung mit ClearVPN genutzt.";
// This label is used in conjunction with stats.time_protected.congratz string
"stats.time_protected.congratz_24_hours" = "24 Stunden";
"stats.time_protected.secure_other_devices" = "Sichern Sie Ihre anderen Geräte";
"stats.time_protected.empty" = "Verwenden Sie VPN, um die Nutzungsdaten zu erhalten";

"stats.adblock_test.title" = "Adblock-Test";
"stats.adblock_test.subtitle.disabled" = "Wenn DNS-Adblock aktiviert ist, blockiert die ClearWeb-Engine bis zu %@%% der Werbung und Tracker";
"stats.adblock_test.subtitle.enabled" = "Unsere ClearWeb-Engine blockiert bis zu %@%% der Werbung und Tracker während Ihrer VPN-Sitzung.";
"stats.adblock_test.cta" = "Testen";

"stats.protection_level.title" = "VPN-Erweiterungen";
"stats.protection_level.subtitle" = "Gehen Sie über die grundlegende VPN-Sicherheit hinaus";
"stats.protection_level.button_title" = "Verbessern";

"data_collection.title" = "Ihre Privatsphäre ist uns wichtig";
"data_collection.description" = "Wir möchten ganz offen damit umgehen, welche Daten wir speichern. Für einen reibungslosen Betrieb von ClearVPN speichern wir anonymisierte Benutzer-IDs und Geräte-IDs auf unseren Servern. Dies dient der Unterscheidung zwischen Benutzern und Geräten. Wir speichern auch die E-Mail-Adresse, wenn Sie sich damit anmelden. Aber keine Sorge, diese Daten können nicht zur Identitätserkennung oder für den Zugriff auf Daten auf Ihrem Gerät genutzt werden. Details hierzu finden Sie in unserer Datenschutzrichtlinie.\n\nMit dem Klick auf „Akzeptieren“ geben Sie uns die Erlaubnis zum Speichern dieser Daten.";
"data_collection.description_highlight" = "Datenschutzrichtlinie";
"data_collection.reject" = "Ablehnen";
"data_collection.accept" = "Akzeptieren";
